There are currently no open bugs.

"ruby-escape-utils" versions published in Ubuntu

Hirsute (1.2.1-2): universe/ruby
Groovy (1.2.1-2): universe/ruby
Focal (1.2.1-1build2): universe/ruby
Bionic (1.2.1-1build1): universe/ruby
Xenial (1.1.0-1build2): universe/ruby
Trusty (0.2.4-3): universe/ruby